alter table users add EnableHtmlNotification integer;

update users set EnableHtmlNotification = 1;

alter table userregisteredcategories add SubjectForNotification varchar(320);

update userregisteredcategories set SubjectForNotification = '';

alter table userregistereddocuments add SubjectForNotification varchar(320);

update userregistereddocuments set SubjectForNotification = '';

alter table userregsearchqueries add SubjectForNotification varchar(320);

update userregistereddocuments set SubjectForNotification = '';

alter table USERDOCMAILS add SubjectForNotification varchar(320);

update USERDOCMAILS set SubjectForNotification = '';
            
            
commit;